cURL
curl --request POST \ --url https://api.example.com/api/v1/workspaces/{workspace_id}/invitations \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "kind": "<string>", "email": "<string>", "expires_in_days": 123, "max_uses": 123, "role": "member" } '
{ "created_at": "2023-11-07T05:31:56Z", "email": "<string>", "expires_at": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "kind": "<string>", "max_uses": 123, "role": "<string>", "use_count": 123, "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "token": "<string>" }
Create an invitation (email or copyable link).
Documentation IndexFetch the complete documentation index at: https://docs.riftmap.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response